/* PP Neue Montreal — fuente por defecto del tema */

@font-face {
  font-family: "PP Neue Montreal";
  src: url("../fonts/pp-neue-montreal-cufonfonts/ppneuemontreal-thin.otf") format("opentype");
  font-weight: 100 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Montreal";
  src: url("../fonts/pp-neue-montreal-cufonfonts/ppneuemontreal-book.otf") format("opentype");
  font-weight: 300 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Montreal";
  src: url("../fonts/pp-neue-montreal-cufonfonts/ppneuemontreal-medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Montreal";
  src: url("../fonts/pp-neue-montreal-cufonfonts/ppneuemontreal-bold.otf") format("opentype");
  font-weight: 600 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Montreal";
  src: url("../fonts/pp-neue-montreal-cufonfonts/ppneuemontreal-italic.otf") format("opentype");
  font-weight: 300 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Montreal";
  src: url("../fonts/pp-neue-montreal-cufonfonts/ppneuemontreal-semibolditalic.otf") format("opentype");
  font-weight: 500 900;
  font-style: italic;
  font-display: swap;
}
